#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-KC8ZAn7vXvS15bFuVUNnao
key:                  vector-instances-3.4-KC8ZAn7vXvS15bFuVUNnao
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  c508dd98adc1bc2c7ccff3e7df22a147
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-KC8ZAn7vXvS15bFuVUNnao
depends:
    base-4.15.1.0 comonad-5.0.8-LD6JdmIxEzEI74GpWKpoVp
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    keys-3.12.3-JZBPMGRiXjk1mPjS1fOgmQ
    pointed-5.0.3-3KiGMp8bSsC4nSr2UlY0DA
    semigroupoids-5.3.7-6itAGfFNLIzC4AlrOy88ap
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

